
[ track ]
track_name = Jacarepagua
track_name_short = Jacare
track_num_turns = 6
track_length = 3.092m
track_altitude = 0.0
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
  ; no checkpoints needed for Rouen

[ statistics ]
reference_value = 109.0

[ ai_track ]
end_start_behavior_section = 5.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 400.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 300.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 53.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 4200.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 1.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 5.000000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4750.000000       	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 2.64		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 3.24			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.90		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 3.02			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 3.01		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.90			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 3.21		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.7			; increase because of Scierie

[ GP ]
dlong_speed_adj_coeff = 1.030000        	; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.400000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 5484.0 124.2		; start/end dlong of the pit lane
lane_bounds_dlat = -23.9 -5.5			; start/end dlat of the pit lane
pit_board = -6.1 200.0 -100.0 100.0		; dlat of board, dlong of board, dlong 
LOS start, dlong LOS end (last 2 not used)

stall_0 = 4940.00 -22.00
stall_1 = 4930.00 -22.00
stall_2 = 4920.00 -22.00
stall_3 = 4910.00 -22.00
stall_4 = 4900.00 -22.00
stall_5 = 4890.00 -22.00
stall_6 = 4880.00 -22.00
stall_7 = 4870.00 -22.00
stall_8 = 4860.00 -22.00
stall_9 = 4850.00 -22.00
stall_10 = 4840.00 -22.00
stall_11 = 4830.00 -22.00
stall_12 = 4820.00 -22.00
stall_13 = 4810.00 -22.00
stall_14 = 4800.00 -22.00
stall_15 = 4790.00 -22.00
stall_16 = 4780.00 -22.00
stall_17 = 4770.00 -22.00
stall_18 = 4760.00 -22.00
stall_19 = 4750.00 -22.00

[ starting_grid_0 ]
; 1x1 staggered grid
; polesitter on right
; track length is <5800.00>
; grid front center at <4178.70,  0.00>
; width between boxes  3.10
stall_0 = 4940.00 -2.00
stall_1 = 4930.00 2.00
stall_2 = 4920.00 -2.00
stall_3 = 4910.00 2.00
stall_4 = 4900.00 -2.00
stall_5 = 4890.00 2.00
stall_6 = 4880.00 -2.00
stall_7 = 4870.00 2.00
stall_8 = 4860.00 -2.00
stall_9 = 4850.00 2.00
stall_10 = 4840.00 -2.00
stall_11 = 4830.00 2.00
stall_12 = 4820.00 -2.00
stall_13 = 4810.00 2.00
stall_14 = 4800.00 -2.00
stall_15 = 4790.00 2.00
stall_16 = 4780.00 -2.00
stall_17 = 4770.00 2.00
stall_18 = 4760.00 -2.00
stall_19 = 4750.00 2.00

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.030000
dlong_speed_maximum = 2.400000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.000000
merge_from_pit_line_dlong = 400.000000
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 300.000000
pit_lane_entrance_width = 53.0
pit_lane_has_wall = 1.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 4200.000000
pit_lane_width_left = 1.000000
pit_lane_width_right = 5.000000
start_of_pit_stalls = 4750.000000
brabham_fuel_load_per_lap = 2.64
brm_fuel_load_per_lap = 3.24
coventry_fuel_load_per_lap = 2.90
eagle_fuel_load_per_lap = 3.02
ferrari_fuel_load_per_lap = 3.01
lotus_fuel_load_per_lap = 2.90
murasama_fuel_load_per_lap = 3.21
track_dlong_sep_coeff = 0.7
